#content h2, #content h3,#content h4, #content h5, #content h6 {
	margin:0;
}
#container {
	text-align:left
}
#container {
	width:955px;
	margin:0 auto;
	position: relative;
	padding: 146px 0 0 0;
}
#content {
	float:left;
	width:685px;
	padding:10px;
}
#navigation {
	float:right;
	width:250px;
	padding: 10px 0;
}
#extra {
	padding: 10px 0;
	float:right;
	clear:right;
	width:250px
}
#footer {
	clear:both;
	width:100%
	margin:0;
	padding:5px 10px;
	margin: 0;
}
hr{
	clear:both;
	visibility:hidden;
	height:0px;
	padding:0;
	margin:0;
}
